跳至主要内容
EnGenius / PRODUCT DOSSIER

EnGenius EWS2908P

EnGenius EWS2908P 交换机
SKU: 1402A0090305

EnGenius EWS2908P 交换机 — 交换机. 详细的技术规格、硬件兼容性和价格明细。

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接聚类
是
10G支持
否
树协议持续时间
是
铜以太网布线技术
以太网机箱总功率
55 W
以太网供电PoE输入数量
8
以太网供电Poe支持
是
以太网供电Poe每端口功率
15,4 W
位置设置配置 CLI
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示灯
是
可升级的嵌入式软件
是
BPDU 过滤/保护
是
Bpdu 过滤保护
是
支持安全算法
HTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK
符合性声明
AC输入频率
AC输入电压
工作湿度范围
5 - 95%
包含电源
是
最大功耗
工作温度范围
0 - 40 °C
地址表大小
重量
深度
宽度
巨型帧
9216
巨型帧支持
是
架子安装
否
基于Web的管理
是
高度
存储温度范摄氏度
阿基斯控制支持
是
接触层
键类型
连接控制列表 ACL
是
兼容系统HS编码
85176990
VLAN数量
路由过渡容量
路由/交换容量
16 Gbit/s
全双面打印
是
包装缓存
包含的电缆
AC
品牌
EnGenius
类别
网络交换机
产品名称
EWS2908P
GTIN EAN UPC
4713361934742,
类别
网络交换机
品牌
EnGenius
产品名称
EWS2908P
产品系列
已售市场
IT, GB, DK, DE, US, AT, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO, LT
添加到系统的日期
2019-03-17
生产日期
产品代码
EWS2908P
可堆叠
否
队列调度算法
Weighted Round Robin (WRR)
MIB 支持
RFC1213, RFC1493, RFC1757, RFC2674, RFC 2863
组播支持
是
虚拟LAN功能
Tagged VLAN, Voice VLAN
系统事件日志
是
VLAN支持
是
备份和传输
是
授权
Misafir VLAN, Port tabanlı kimlik doğrulama
EnGenius EWS2908P 交换机